@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-size:12px; 
	line-height:1.5em;
	font-family: Arial, Helvetica, sans-serif;
	color:#232323;
	background: url(bg2.jpg) top repeat-x;
	background-color: #f7fcf8;
	
}

a{
	text-decoration:none;
	color:#333;
}
a:hover{
	text-decoration:underline;
	color:#00F;
}


#wrap{clear:both; width:1000px; margin:5px auto}
#header,#footer{clear:both; }

#header{ width:auto; clear:both;}

#middle{clear:both; width:1000px}

#left{float:left;width:210px; overflow:hidden; zoom:1; text-align:left}

#main{ margin-left:240px;  padding:0; width:auto; min-height:500px}
#center{ width:500px; float:left}
#sider_right{width:220px; float:right}
#footer{  height:80px; text-align:center; background:url(foot.jpg); margin-top:15px;}

.row {overflow:hidden;padding-bottom:10px;}
.row_l {float:left;width:102px;padding-right:20px;}
.row_r {float:left;width:630px;}

.nav{ font-family:Arial, Helvetica, sans-serif}
.nav ul{ margin-left:0; padding-left:0; list-style:none}
.nav dl{ font-weight:bold; font-family: Georgia; font-size:18px; padding:5px 0; margin-left:0}
.nav dl a{color: #d0910b;}
.nav li{ padding-left:8px;}
.nav li a{ 	font-size: 12px; 	font-variant: normal; color: #386060;}
.nav li a:hover{ color:#900}
.nav_onfocus{ background:url(arrow.gif) left no-repeat; padding-left:8px;}

.cl_top{ font-size:18px; font-family: Georgia, "Times New Roman", Times, serif;  color:#235176; font-weight:bold; height:20px; line-height:20px; padding:10px 0 5px 0; }
.news_list{padding-left:10px;}
.ar_list{}
.ar_list li{ padding:3px 0;}
.ar_list li a{ color: #222}
.ar_list li a:hover{ color: #036}
.ar_list li span{ color: #333; font-style:italic}
.foot_p{ color:#F60; font-family: "Trebuchet MS";}
h3{ color: #976F04; font-size:18px; font-family:Georgia, "Times New Roman", Times, serif}
h5{ background:#C00; color:#Fff; font-family: Tahoma, Geneva, sans-serif; line-height:26px; padding-left:10px; font-size:12px; background:url(right_top.png) no-repeat; margin:5px 0;}
.more{ background:url(readmore.png) right no-repeat; clear:both; text-align:right; padding-right:3px; margin:10px 3px 15px 0}
.more a{ color: #ddd; padding-top:1px; display:block}
.more a:hover{ color: #fff; padding-top:1px; text-decoration:none}
.jour{ list-style:none; margin:0; padding:5px;  font-style:italic}
.jour li{ font-size:14px;}
.jour a{ color: #0B2F53; font-weight:bold}
.jour span{ font-size:12px; margin:0 0 8px 0; padding-left:5px; display:block; color:#053552}
.data_list{ margin:0; padding:5px 0 5px 10px;}
.data_list dd{ margin:0; padding:0; font-weight:bold}
.data_list li{ padding-left:5px; margin-bottom:5px }
.data_list li a{ color:#339}
.fellow a{color:#339}

.xuezhe{ color: #0B2F53; font-weight:bold}
.lan{color: #0E3A8D; text-decoration:underline}
.search{ padding:0;  vertical-align:top}
.fellow{ margin:0; padding:0; padding-left:15px}
.fellow li{ float:left; width:49%; line-height:160%}
.search2 {  vertical-align:top }
.search2 select {float:left;margin:5px 2px;}
.search2 input {float:left;margin:4px 2px;}
.smallbox{ clear:both; height:1px}

/*------------------------����ҳ��------------------------*/

.nav_tree{ margin-bottom:30px}
h4{ text-align:center; font-size:20px; color: #053565; margin-bottom:35px}
.list1{}
.list1 a{ text-decoration:underline; color:#21521D;}
.list1 a:hover{ color:#601406}
.list1 a:visted{ color:#600}
.right_content{ margin:10px; font-size:14px; line-height:150%}
.right_content a{ color:blue; text-decoration:underline}
.title1 a{color:#306; font-size:16px; font-weight:bold}
.journal_c{ margin:15px; font-size:14px; margin-bottom:40px}
.journal_c a{ color:#039; font-size:14px; text-decoration:underline}
.journal_box{ margin-bottom:15px}

.journal_m{}
.journal_m li{ line-height:30px}
.journal_m a{ color:#039; font-size:14px; text-decoration:underline}
.journal_m a:hover{ color:#039; color:#C30}
.pagestyle{ text-align:center; margin:15px 0;}
.book_title{ font-size:16px; color:#930;}
.book_title a{ font-size:16px; color:#930;}
.sub_list{}
.sub_list a{ color:#006; font-size:12px; text-decoration:underline}
.sub_list a:hover{ color: #C30}
.sub_list a{ color:#636}
h6{ font-size:16px; color: #F60; margin:20px 0}
.department{ font-size:15px; color:#C30;} 
.department li{ line-height:25px; margin:0 0 15px 0}
.department a{color:#C30; text-decoration:underline; font-weight:bold}
.department a:hover{color: #C60; text-decoration:none}

.hist{ list-style:none; border-left:3px solid #13638E; border-right: 1px solid #13638E; margin:0; padding:0 }
.hist li{ border-bottom:1px solid #A2CBF4;  background: url(icon_time.jpg) left center no-repeat #E1F3FB; padding-left:10px; line-height:25px}
.hist li a{ display:block;}
.hist li a:hover{ background: #F4EEBD; color:#000; text-decoration:none}
.list_researchers{ list-style:none; margin:10px}
.list_researchers li{ float:left; width:33%; margin-bottom:8px; }

/*------------------------����ҳ��------------------------*/
.news_title{ font-size:16px; line-height:30px; font-weight:bold; text-align:center; margin-top:20px; color:#B4291B}
.news_from{ color:#333; font-size:12px; margin:15px 5px; text-align:center}
.news_sum{ margin:15px 5px; line-height:150%; }
.news_con{margin:15px 5px; line-height:150%; text-align:justify; font-size:14px}

.xuezhe_list1{ list-style:none; display:block; clear:both; }
.xuezhe_list1 li{ width:230px; float:left; line-height:20px; margin:10px 0 }
.xuezhe_list1 li a{ color: #900; font-size:14px; text-decoration:underline;}

.sub_list{  display:block;  }
.sub_list li{  line-height:20px; margin:10px 0; }
.sub_list li a{ color: #006; font-size:14px; text-decoration:underline;}
.sub_list li a:hover{ color: #F00; font-size:14px; }

.site{ line-height:25px }
.site ul li { margin-left:20px}
.site ul dl a{ font-size:14px; color:#C00}
.site li a{ color: #006; font-size:14px; text-decoration:underline;}
.site li a:hover{ color: #F00; font-size:14px; }